@charset "gb2312";

.constellation_wrapper{width:100%;height:125px;background:url("http://www.viagranights.com/syimages/bg_nav.jpg") center center no-repeat #232027;overflow:hidden}

.box_content{width:960px;margin:11px auto 0}
.box_content_l{width:650px;height:458px;background:#fff}
.box_content_l .left{width:260px;margin:11px 0 0 15px}


.box_content_l .left ul.tab_topic{margin-top:5px}
.box_content_l .left ul.tab_topic_title{height:40px;line-height:40px}
.box_content_l .left ul.tab_topic_title li{width:129px;float:left;text-align:center;position:relative;margin-right:1px}
.box_content_l .left ul.tab_topic_title li a{font-size:18px;display:block;border-bottom:1px solid #dbd9da}
.box_content_l .left ul.tab_topic_title li.current a{border-bottom:3px solid #9b59b4;color:#9b59b4}
.box_content_l .left ul.tab_topic_title li.current i{background:url("http://www.viagranights.com/syimages/icon.png") -13px 0 no-repeat;display:inline-block;width:7px;height:4px;overflow:hidden;position:absolute;top:42px;left:65px}
.box_content_l .left .tab_topic_con{margin-top:10px;overflow:hidden;border-top:1px solid #e9e9e9;border-left:1px solid #e9e9e9;height:117px;display:none}
.box_content_l .left .tab_topic_con a{width:128px;height:38px;line-height:38px;display:block;float:left;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;text-align:center}
.box_content_l .left .tab_topic_con a:hover{background:#f4f4f4;color:#9b59b4;}



.box_content_l .right{width:346px;margin-right:10px}
.box_content_l .right .item{border-bottom:1px solid #efefef;height:100%;overflow:hidden;margin-top:8px}
.box_content_l .right .item .title {margin-bottom: 8px;font-size: 20px;display: block;font-family: 'Microsoft Yahei',simsun,arial,tahoma;color: #000;}
.box_content_l .right .item .title em{background:url("http://www.viagranights.com/syimages/icon.png") 0 -47px no-repeat;font-size:14px;font-weight:400;width:39px;height:23px;line-height:23px;text-indent:4px;color:#fff;overflow:hidden;display:inline-block;vertical-align:middle;margin-right:5px;margin-top:-2px}
.box_content_l .right .item .title a{color:#000}
.box_content_l .right .item1 a:hover{color:#7f448c}
.box_content_l .right .item1 .title em{background-position:0 -47px}
.box_content_l .right .item2 a:hover{color:#c18602}
.box_content_l .right .item2 .title em{background-position:0 -70px}
.box_content_l .right .item3 a:hover{color:#f56b89}
.box_content_l .right .item3 .title em{background-position:0 -93px}
.box_content_l .right .item4 a:hover{color:#61af32}
.box_content_l .right .item4 .title em{background-position:0 -116px}
.box_content_l .right .item .list{height:56px;overflow:hidden;padding-bottom:10px;font-size:14px;}
.box_content_l .right .item .list a{width:50%;float:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;height:30px;line-height:30px}



.ji,.yi{display:inline-block;color:#fff;width:23px;height:23px;line-height:23px;text-align:center;margin-top:3px}
.yi{background:#74c023}
.box_content_r .date_r_b .today_r li .words{width:143px;margin-right:10px;font-size:14px;color:#666}
.ji{background:#ff2d2d}
.floor_content{height:657px;margin-top:7px}
.floor_content .left{width:269px;height:657px;background:#fff}
.floor_content .left strong {font-weight: 500;border-bottom: 1px solid #eae8e9;height: 34px;line-height: 34px;display: block;font-family: 'Microsoft Yahei',simsun,arial,tahoma;padding-left: 10px;font-size: 20px;}
.mod_left .txt_list{height:292px;overflow:hidden}
.floor_content .left .list_ui{height:205px;width:275px}
.floor_content .left .list_ui li{width:135px}
.floor_content .right{width:682px;height:657px}

.floor_content .box{height:313px;overflow:hidden}

.floor_content .box_l{width:320px;height:313px;background:#fff}
.floor_content .box_l .mod_pic{padding:12px;height:auto;overflow:hidden}
.floor_content .box_l .mod_pic .pic{display:block}
.floor_content .box_l .mod_pic .pic img{display:block;width:120px;height:90px;overflow:hidden}
.floor_content .box_l .mod_pic .infor{position:absolute;left:145px;top:10px;width:200px;overflow:hidden;}
.floor_content .box_l .mod_pic .infor .t{color:#db4a33;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
.floor_content .box_l .mod_pic .infor .t:hover{text-decoration:none;}
.floor_content .box_l .mod_pic .infor .words{font-size:14px;color:#8c8c8c;height:63px;line-height:20px;margin-top:5px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;width:180px;white-space:normal}

.floor_content .box_l .txt_list li a:hover,.floor_content .box_r .txt_list li a:hover{color:#9b59b4;text-decoration:underline}
.floor_content .box_l .txt_list{padding:5px 15px 0;height:148px;overflow:hidden;margin:0}
.floor_content .box_l .txt_list li{width:50%;float:left;height:36px;line-height:36px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.floor_content .box_l .txt_list li a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.floor_content .box_l .xg li{height:38px;line-height:38px}

.floor_content .box_r{width:340px;height:313px;background:#fff;overflow:hidden}
.floor_content .box_r .txt_list{height:145px;overflow:hidden;margin:0 15px}
.floor_content .box_r .txt_list li{height:34px;line-height:34px}
.floor_content .box_r .txt_list li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_floor_2 .floor_content .box_l .txt_list li a:hover,.box_floor_2 .floor_content .box_r .txt_list li a:hover,.box_floor_2 .floor_content .left strong,.box_floor_2 .floor_content .title a strong,.box_floor_3 .floor_content .left strong{color:#db4a33}
.floor_content .box_r .mt5{margin-top:5px}
.floor_content .box_r .mt5 li{height:36px;line-height:36px}
.floor_content .box2{height:337px;margin-top:7px}
.floor_content .box2 .box_l,.floor_content .box2 .box_r{height:337px}
.floor_content .box .box_l .pic_ui{height:105px;overflow:hidden;padding:15px 5px 8px;margin-left:2px}
.floor_content .box .box_l .pic_ui li{float:left;text-align:center;margin:0 5px}
.floor_content .box .box_l .pic_ui li a{display:block;width:120px;overflow:hidden}
.floor_content .box .box_l .pic_ui li a img{display:block;width:120px;height:90px}
.floor_content .box .box_l .pic_ui li a p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px}
.floor_content .box2 .box_r .txt_list{height:173px;overflow:hidden;margin-top:10px}
.floor_content .h_knowledge .mod_pic{padding-bottom:0;margin-top:3px}
.floor_content .box2 .h_knowledge .txt_list{margin-top:2px}
.floor_content .box2 .h_knowledge .txt_list li{height:35px;line-height:35px}

.box_floor_2 .floor_title em{background-position:0 -77px}
.box_floor .down_choose .menu div.long_sel span{width:201px}
.box_floor .down_choose .menu div.long_sel select{width:215px}
.box_floor_2 .down_choose .menu .btn:hover{background:#db4a33}
.box_floor_2 .floor_content,.box_floor_2 .floor_content .left{height:280px}
.box_floor_2 .chinese_zodiac_ui{height:329px;overflow:hidden;padding:15px 10px}
.box_floor_2 .chinese_zodiac_ui li{float:left;background:url("http://www.viagranights.com/syimages/chinese_zodiac.jpg") no-repeat;width:76px;height:76px;overflow:hidden;cursor:pointer;margin:3px}
.box_floor_2 .chinese_zodiac_ui li a{display:block;text-indent:-9999em;width:76px;height:76px}
.box_floor_2 .chinese_zodiac_ui li:hover{background:url("http://www.viagranights.com/syimages/chinese_zodiac_hover.jpg") no-repeat}
.box_floor_2 .chinese_zodiac_ui .rat,.box_floor_2 .chinese_zodiac_ui .rat:hover{background-position:0 0}
.box_floor_2 .chinese_zodiac_ui .ox,.box_floor_2 .chinese_zodiac_ui .ox:hover{background-position:-76px 0}
.box_floor_2 .chinese_zodiac_ui .tiger,.box_floor_2 .chinese_zodiac_ui .tiger:hover{background-position:-152px 0}
.box_floor_2 .chinese_zodiac_ui .rabbit,.box_floor_2 .chinese_zodiac_ui .rabbit:hover{background-position:0 -76px}
.box_floor_2 .chinese_zodiac_ui .dragon,.box_floor_2 .chinese_zodiac_ui .dragon:hover{background-position:-76px -76px}
.box_floor_2 .chinese_zodiac_ui .snake,.box_floor_2 .chinese_zodiac_ui .snake:hover{background-position:-152px -76px}
.box_floor_2 .chinese_zodiac_ui .horse,.box_floor_2 .chinese_zodiac_ui .horse:hover{background-position:0 -152px}
.box_floor_2 .chinese_zodiac_ui .goat,.box_floor_2 .chinese_zodiac_ui .goat:hover{background-position:-76px -152px}
.box_floor_2 .chinese_zodiac_ui .money,.box_floor_2 .chinese_zodiac_ui .money:hover{background-position:-152px -152px}
.box_floor_2 .chinese_zodiac_ui .rooster,.box_floor_2 .chinese_zodiac_ui .rooster:hover{background-position:0 -228px}
.box_floor_2 .chinese_zodiac_ui .dog,.box_floor_2 .chinese_zodiac_ui .dog:hover{background-position:-76px -228px}
.box_floor_2 .chinese_zodiac_ui .pig,.box_floor_2 .chinese_zodiac_ui .pig:hover{background-position:-152px -228px}
.box_floor_2 .floor_content .box{width:340px;overflow:hidden;float:left;height:280px;margin-left:10px}
.box_floor_2 .floor_content .box .box_l{height:335px}
.box_floor_2 .floor_content .box .box_b{margin-top:8px;height:266px}
.box_floor_2 .floor_content .box_l .txt_list2{height:217px}
.box_floor_2 .floor_content .box_r{height:280px}
.box_floor_2 .floor_content .box_r .txt_list{height:449px;overflow:hidden}
.box_floor_3 .floor_title em{background-position:0 -154px}
.box_floor_3 .floor_content{height:419px}
.box_floor_3 .floor_content .left{height:680px;overflow:hidden}
.box_floor_3 .floor_content .txt_test{height:260px;overflow:hidden;margin-top:10px}
.box_floor_3 .floor_content .txt_test li{float:left;height:32px;line-height:32px;text-align:center;width:33.33%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_floor_3 .floor_content .txt_test li a{display:block;font-size:15px;color:#ea697a;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 5px}
.box_floor_3 .floor_content .txt_test li a:hover{text-decoration:underline}
.box_floor_3 .floor_content .title a strong{color:#db4a33}
.box_floor_3 .floor_content .box_list{float:left;width:220px;height:201px;background:#fff;margin:0 0 8px 10px;overflow:hidden}
.box_floor_3 .floor_content .box_list .txt_list{padding:10px 10px 0;height:142px;overflow:hidden;margin:0}
.box_floor_3 .floor_content .box_list .txt_list li{height:34px;line-height:34px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_floor_4 .floor_content,.box_floor_4 .floor_content .left,.box_floor_4 .sm_list{height:190px;overflow:hidden}
.box_floor_3 .floor_content .box_list .txt_list li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_floor_3 .floor_content .box_list .txt_list li a:hover{color:#f56b7d;text-decoration:underline}
.box_floor_3 .floor_content .right{width:690px}
.box_floor_4 .floor_title em{background-position:0 -231px}
.box_floor_4 .sm_list{width:185px;background:#fff;float:left;margin:0 3px}
.box_floor_4 .sm_list .t{height:39px;line-height:39px;border-bottom:1px solid #eaeaea;padding-left:10px}
.box_floor_4 .sm_list .mod{padding:15px;height:65px}
.box_floor_4 .sm_list .mod a{display:block;color:#272727}
.box_floor_4 .sm_list .mod a:hover{color:#efae00}
.box_floor_4 .sm_list .mod a img{width:59px;height:58px;overflow:hidden}
.box_floor_4 .sm_list .mod .infor{position:absolute;left:85px;top:15px;width:90px}
.box_floor_4 .sm_list .mod .infor a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
.box_floor_4 .sm_list .mod .infor .words{height:36px;color:#adadad;overflow:hidden;line-height:19px}
.box_floor_4 .sm_list .txt_ui{height:105px;border-top:1px solid #eaeaea;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap}
.box_floor_4 .sm_list .txt_ui li{float:left;width:50%;border-bottom:1px solid #eaeaea;height:42px;line-height:42px;text-align:center;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:normal}
.box_floor_4 .sm_list .txt_ui li a,.box_floor_6 .floor_item .pic_ui li a .words,.festival_list li a{text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.box_floor_4 .sm_list .txt_ui li a{border-right:1px solid #eaeaea;display:block;padding:0 5px}
.box_floor_4 .sm_list .txt_ui li a:hover{background:#f4f4f4}
.box_floor_4 .sm_list .txt_ui li:last a,.box_floor_4 .sm_list .txt_ui li:nth-child(2n) a{border-right:0}
.box_floor_5 .floor_title em{background-position:0 -308px}
.box_floor_5 .floor_content,.box_floor_5 .floor_content .left{height:548px;overflow:hidden}
.box_floor_5 .floor_content .left{background:0 0}.box_floor_5 .floor_content .left .box_tradition{height:265px;background:#fff;margin-bottom:9px}
.box_floor_5 .floor_content .left strong,.box_floor_5 .floor_content .title a strong{color:#f89841}
.box_tradition .txt_list{height:105px;overflow:hidden;padding:8px 15px 0}
.box_tradition .txt_list li{height:34px;line-height:34px}
.box_tradition .txt_list li a{display:block}
.box_floor_5 .floor_content .box_list .txt_list li a:hover,.box_floor_5 .floor_content .box_r .txt_list li a:hover,.box_tradition .txt_list li a:hover{color:#f89841;text-decoration:underline}
.box_floor_5 .floor_content .box_r,.box_floor_5 .floor_content .tradition_item{height:539px;overflow:hidden}
.box_floor_5 .floor_content .tradition_item{width:410px}
.box_floor_5 .floor_content .box_list{width:195px;height:265px;float:left;margin-bottom:9px}
.box_floor_5 .floor_content .box_r .txt_list{height:248px;overflow:hidden;margin-top:7px}
.box_floor_5 .floor_content .festival_list{width:307px;height:143px;overflow:hidden;background:#f9f9f9}
.festival_list li{float:left;border-bottom:1px solid #e1e1e1;text-align:center;height:33px;line-height:33px;width:45px}
.festival_list li a{display:block;font-size:15px;color:#d28036;border-right:1px solid #e1e1e1}
.festival_list li a:hover{background:#fff}
.box_floor_5 .floor_content .box_list .txt_list{height:212px}
.box_floor_6 .floor_title{margin-top:15px;border-color:#ff7a7a}
.box_floor_6 .floor_title i.icon_left{background-position:-56px -420px}
.box_floor_6 .floor_title i.icon_right{background-position:-76px -420px}
.box_floor_6 .floor_title .tit_menu{background:#ff7a7a}
.box_floor_6 .floor_title .tit_menu li{background:url("http://www.viagranights.com/syimages/images/title_shu5.jpg") right center no-repeat}
.box_floor_6 .floor_item{width:320px;overflow:hidden;margin-right:5px;margin-bottom:15px;}
.box_floor_6 .floor_title .tit_menu strong{margin-left:43px;font-weight:400;font-size:24px}
.box_floor_6 .down_choose .menu .btn:hover,.box_floor_6 .floor_item .blood_ui li a:hover{color:#fff;background:#ff7a7a}
.box_floor_6 .floor_item .floor_c{background:#fff;overflow:hidden}
.box_floor_6 .floor_item .pic_ui{width:120px;overflow:hidden;padding:0 7px 0 0px;background:#fff}
.box_floor_6 .floor_item .pic_ui li{height:auto;overflow:hidden;margin:7px 0 10px;text-align:center}
.box_floor_6 .floor_item .pic_ui li a{display:block}
.box_floor_6 .floor_item .pic_ui li a img{display:block;width:120px;height:90px;overflow:hidden}
.box_floor_6 .floor_item .pic_ui li a .words{color:#666;padding:5px 0}
.box_floor_6 .floor_item .txt_list{width:163px;overflow:hidden;padding:0 10px 0 5px;background:#fff}
.box_floor_6 .floor_item .blood_ui li a,.box_floor_6 .floor_item2 .taluo_ui li a{padding:0 5px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_floor_6 .floor_item .txt_list li{height:33px;line-height:33px}
.box_floor_6 .floor_item .txt_list li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_floor_6 .floor_item .txt_list li a:hover{color:#ff7a7a;text-decoration:underline}
.box_floor_6 .floor_item .blood_ui{background:#fff;margin:15px 0 0 15px;height:auto;overflow:hidden;border-left:1px solid #dadada}.box_floor_6 .floor_item .blood_ui li{float:left;width:71px;height:26px;line-height:26px;text-align:center;overflow:hidden;border:1px solid #dadada;border-left:0}
.box_floor_6 .floor_item2 .taluo_ui{height:225px;overflow:hidden;margin-top:8px}
.box_floor_6 .floor_item2 .taluo_ui li{float:left;height:33px;line-height:33px;text-align:center;width:25%;margin-bottom:4px}
.box_floor_6 .floor_item2 .taluo_ui li a{color:#4f4f4f;background:#dde9f6;margin:0 2px}
.box_floor_6 .floor_item2 .taluo_ui li a:hover{background:#B7CDE2}
.box_floor_6 .floor_item2 .pic_ui{padding:0 12px 0 0}
.box_floor_6 .floor_item2 .txt_list{padding:0 10px 0 15px;}
.box_floor_6 .floor_item2 .floor_title i.icon_left{background-position:-56px -168px}
.box_floor_6 .floor_item2 .floor_title i.icon_right{background-position:-76px -168px}
.box_floor_6 .floor_item2 .floor_title{border-color:#9b59b4}
.box_floor_6 .floor_item2 .floor_title em{background-position:0 -593px}
.box_floor_6 .floor_item2 .floor_title .tit_menu{background:#9b59b4}
.box_floor_6 .floor_item3{width:305px}
.box_floor_6 .floor_item3 .floor_title i.icon_left{background-position:-56px -462px}
.box_floor_6 .floor_item3 .floor_title i.icon_right{background-position:-76px -462px}
.box_floor_6 .floor_item3 .floor_title{border-color:#ffae32}
.box_floor_6 .floor_item3 .floor_title em{background-position:0 -647px}
.box_floor_6 .floor_item3 .floor_title .tit_menu{background:#ffae32}
.floor_item3 .floor_c .search{width:284px;height:29px;line-height:29px;overflow:hidden;border:1px solid #dadada;background:#fafafa;margin:13px 0 0 9px}
.floor_item3 .floor_c .search .inpt_txt{width:200px;height:29px;line-height:29px;display:block;padding:0 5px;background:0 0}
.floor_item3 .floor_c .search .btn_search{width:74px;height:29px;line-height:29px;display:block;background:url("http://www.viagranights.com/syimages/btn.png") no-repeat;cursor:pointer}
.floor_item3 .floor_c .dream_ui{border-top:1px solid #e3e3e3;width:306px;height:105px;overflow:hidden;margin-top:12px}
.floor_item3 .floor_c .dream_ui li{float:left;border-bottom:1px solid #e3e3e3;width:102px;height:34px;line-height:34px;text-align:center}
.floor_item3 .floor_c .dream_ui li a{display:block;border-right:1px solid #e3e3e3;padding:0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.floor_item3 .floor_c .dream_ui li a:hover{background:#f4f4f4}
.floor_item3 .floor_c .box_hot{height:352px;background:#fafafa;overflow:hidden}
.floor_item3 .floor_c .hot_words{margin:10px 0;padding-left:10px;color:#636363}
.floor_item3 .floor_c .hot_list{height:292px;overflow:hidden;margin-left:12px}
.floor_item3 .floor_c .hot_list a{background:#fff;height:26px;line-height:26px;border:1px solid #dcdcdc;padding:0 10px;font-size:14px;color:#636363;display:block;float:left;margin:4px 3px}
.floor_item3 .floor_c .hot_list a:hover{background:#ffae32;color:#fff;border:1px solid #ffae32}
.box_floor_7 .floor_title em{background-position:0 -385px}
.box_floor_7 .floor_content{height:556px;overflow:hidden;background:#fff;margin-top:1px}
.box_floor_7 .floor_content .box_expert{height:385px;overflow:hidden;margin:18px 0 0 10px}
.box_expert .list{width:172px;height:383px;overflow:hidden;border:1px solid #ebebeb;background:#fafafa;float:left;margin:0 7px}
.box_expert .list .pic{text-align:center}
.box_expert .list .pic a{display:block}
.box_expert .list .pic img{width:96px;height:96px;overflow:hidden;border-radius:50%;display:block;margin:10px auto}
.box_expert .list .pic .tit{color:#3c3c3c}
.box_expert .list .pic .words{color:#666}
.box_expert .list ul{height:199px;margin-top:19px}
.box_expert .list li{position:relative;height:39px;line-height:39px;border-top:1px solid #ebebeb;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap}
.box_expert .list li a{display:block;padding:0 10px 0 17px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_expert .list li a:hover{background:#efefef}
.box_expert .list li i{position:absolute;top:0;left:0;background:url("http://www.viagranights.com/syimages/icon.png") 0 -258px no-repeat;display:inline-block;width:34px;height:34px}
.link,.qr_code{overflow:hidden;background:#fff}


.topbg {background: url(topbg.gif) repeat-x;height: 34px;color: #fff;}
.topbg_con, .conbg_con {width: 994px;margin: 0 auto;}
.topbg_con_nav_right {float: right;overflow: hidden;zoom: 1;line-height: 34px;}
.topbg_con_nav li, .topbg_con_nav_right li {float: left;margin-left: 5px;margin-right: 5px;}
.topbg_con_nav li a, .topbg_con_nav_right li a {color: #FFF;}
